Bug 734989 - Kernel got deadlock in function rcu_check_quiescent_state()
Summary: Kernel got deadlock in function rcu_check_quiescent_state()
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.5
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Prarit Bhargava
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 673736 809207
Blocks: 743405
TreeView+ depends on / blocked
 
Reported: 2011-09-01 05:22 UTC by Zhenyong(Jerry) Jiang
Modified: 2018-11-26 17:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 673736
Environment:
Last Closed: 2013-11-04 16:52:01 UTC


Attachments (Terms of Use)

Comment 2 Prarit Bhargava 2011-09-02 13:26:30 UTC
So ... uh ... what's the new case?

P.

Comment 11 RHEL Product and Program Management 2012-01-09 14:39:37 UTC
This request was evaluated by Red Hat Product Management for inclusion in Red Hat Enterprise Linux 5.8 and Red Hat does not plan to fix this issue the currently developed update.

Contact your manager or support representative in case you need to escalate this bug.

Comment 12 RHEL Product and Program Management 2012-10-30 06:02:15 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 14 Prarit Bhargava 2013-11-04 16:52:01 UTC
This Bugzilla has been reviewed by Red Hat and is not planned on being
addressed in Red Hat Enterprise Linux 5, and therefore is being closed.
If this bug is critical to production systems, please contact your Red
Hat support representative and provide a sufficient business justification
in order to re-open it.


Note You need to log in before you can comment on or make changes to this bug.